"Weather" = "Thời tiết";
"Haze" = "Sương mù nhẹ";
"Currently %@" = "Hiện tại: %@";
"Windy" = "Có gió";
"Thunderstorms" = "Giông bão mạnh";
"%@º" = "%@º";
"Low" = "Thấp";
"NW" = "TB";
"TODAY" = "HÔM NAY";
"Knots" = "Hải lý/Giờ";
"UV: %@" = "UV: %@";
"UV Index" = "Chỉ số UV";
"E" = "Đ";
"Sun" = "Mặt Trời";
"Request Location Access" = "Yêu cầu Xác thực";
"Kilometers" = "Kilômét";
"South" = "Nam";
"Current Weather" = "Điều kiện Thời tiết";
"WEATHER" = "THỜI TIẾT";
"Feels Like" = "Cảm giác như";
"Extreme" = "Cực hạn";
"Moonrise" = "Trăng lên";
"Chance of Rain" = "Có thể có Mưa";
"Sleet" = "Mưa tuyết";
"N" = "B";
"Very High" = "Rất Cao";
"SE" = "ĐN";
"Feels Like: %@" = "Cảm giác như: %@";
"East" = "Đông";
"%@ cm" = "%@ cm";
"South East" = "Đông Nam";
"%@ mm" = "%@ mm";
"Snow" = "Tuyết";
"S" = "N";
"m/s" = "mét/giây";
"High" = "Cao";
"Moon" = "Mặt Trăng";
"Precipitation" = "Lượng mưa";
"%@ chance of rain" = "%@ có thể có mưa";
"Tornadoes" = "Nhiều lốc xoáy";
"Sunrise" = "Mặt trời mọc";
"Unlimited" = "Không giới hạn";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Trời Quang mây";
"Rain" = "Mưa";
"Current location: %@" = "Địa điểm hiện tại: %@"; // weather
"%@ m/s" = "%@ mét/giây";
"%@ hPa" = "%@ hpa";
"Medium" = "Trung bình";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/h";
"South West" = "Tây Nam";
"Age" = "Tuổi";
"First Light" = "Ánh sáng Đầu tiên";
"Visibility" = "Tầm nhìn xa";
"%@ miles" = "%@ dặm";
"NE" = "ĐB";
"Today" = "Hôm nay";
"%@ knots" = "%@ Hải lý/Giờ";
"inches" = "Inch";
"%@ mph" = "%@ dặm/giờ";
"Temperature" = "Nhiệt độ";
"North" = "Bắc";
"Chance of Snow" = "Có thể có Tuyết";
"North East" = "Đông Bắc";
"Distance" = "Quãng đường";
"Current Temperature" = "Nhiệt độ Hiện tại";
"MPH" = "DẶM/GIỜ";
"Rain Probability" = "Có thể có Mưa";
"SW" = "TN";
"Azimuth" = "Phương vị";
"%@\"" = "%@\"";
"Location: %@" = "Vị trí: %@";
"Hail" = "Mưa đá";
"km" = "km";
"West" = "Tây";
"Pressure" = "Áp suất";
"Fog" = "Sương mù";
"Clear" = "Quang mây";
"Current Location" = "Vị trí Hiện tại";
"%@ kilometers" = "%@ kilômét";
"Wind" = "Gió";
"%@ chance of snow" = "%@ có thể có tuyết";
"hPa" = "hPa";
"Daylight" = "Ánh sáng ban ngày";
"Moonset" = "Trăng lặn";
"Sunset" = "Mặt trời lặn";
"Moderate" = "Trung bình";
"Partly Cloudy" = "Có mây Vài nơi";
"Miles" = "Dặm";
"%@ in" = "%@ inch";
"More Information" = "Thông tin Khác";
"km/h" = "km/h";
"Humidity" = "Độ ẩm";
"North West" = "Tây Bắc";
"Cloudy" = "Có mây";
"cm" = "cm";
"mph" = "dặm/giờ";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

